@charset "utf-8";

/* LIST */
#calendar_style { padding-top:30px; padding-bottom:40px; }
#calendar_style .day_event{ display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }


#calendar_style .btn { background-color:transparent; color: var(--bs-body-color); font-size: 1rem; padding: 2px; text-align: left; border:none;}


@media only screen and (min-width : 769px){
#calendar_style .not-xs{ display:inline-block; }
#calendar_style .week-head-row { border-bottom:1px solid #b7b7b7; border-top:1px solid #b7b7b7; width:100%;  }
#calendar_style .week-head-row p{ font-weight:bold; padding: 5px 0px 5px 0px; margin: 0; }
#calendar_style .col-head-sm-day{ display:block; width:14.28571%; border-left:1px solid #b7b7b7; }
#calendar_style .col-head-sm-sat{ display:block; width:14.28571%; border-left:1px solid #b7b7b7; }
#calendar_style .col-head-sm-sun{ display:block; width:14.28571%; }

#calendar_style .week-row { border-bottom:1px solid #b7b7b7; width:100%; }
#calendar_style .col-sm-bnk{ display:block; width:14.28571%; border-left:1px solid #b7b7b7; min-height:80px; }
#calendar_style .col-sm-bnk:first-child{ border-left:none !important;}
#calendar_style .col-sm-day{ display:block; width:14.28571%; border-left:1px solid #b7b7b7; min-height:80px; }
#calendar_style .col-sm-sat{ display:block; width:14.28571%; border-left:1px solid #b7b7b7; min-height:80px; }
#calendar_style .col-sm-sun{ display:block; width:14.28571%; min-height:80px; }

#calendar_style .week-text{ display:none !important; }

}

/* sm */
@media only screen and (max-width : 768px){
#calendar_style .week-head-row { display:none !important;  }
#calendar_style .not-xs{ display:none !important;  }
#calendar_style .col-sm-bnk{ display: none !important; }
#calendar_style .week-row { width:100%; padding:0; margin:0; }
#calendar_style .col-sm-day{ display:block; border-bottom: 1px solid #b7b7b7; width:100%; }
#calendar_style .col-sm-sat{ display:block; border-bottom: 1px solid #b7b7b7; width:100%;}
#calendar_style .col-sm-sun{ display:block; border-bottom: 1px solid #b7b7b7; width:100%; }
#calendar_style .col-xs-12{ width:100%; padding: 15px 0; }
#calendar_style .week-text{ display:inline-block !important; }

}


/* write */
/* 에터터터도움말 삭제 */
.cke_sc { display:none !important;}

/* 데이터픽커 CSS */
.ui-datepicker {
  background-color: #fff;
  border: 1px solid #66AFE9;
  border-radius: 4px;
  box-shadow: 0 0 8px rgba(102, 175, 233, .6);
  display: none;
  margin-top: 4px;
  padding: 10px;
  width: 240px;
}

.ui-datepicker a,
.ui-datepicker a:hover {
  text-decoration: none;
}

.ui-datepicker a:hover,
.ui-datepicker td:hover a {
  color: #2A6496;
  -webkit-transition: color 0.1s ease-in-out;
  -moz-transition: color 0.1s ease-in-out;
  -o-transition: color 0.1s ease-in-out;
  transition: color 0.1s ease-in-out;
}

.ui-datepicker .ui-datepicker-header {
  margin-bottom: 4px;
  text-align: center;
  border-radius: 4px;
  padding: 2px;
}

.ui-datepicker .ui-datepicker-title {
  font-weight: 700;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  font-family: var(--bs-font-sans-serif);
  font-style: normal;
  font-weight: normal;
  height: 26px;
  line-height: 1;
  width: 30px;
}

.ui-datepicker .ui-datepicker-prev-hover:hover,
.ui-datepicker .ui-datepicker-next-hover:hover{
    border-radius: 4px;
    background-color: #eee;
  }

.ui-datepicker .ui-datepicker-prev {
  float: left;
  text-align: left;
  padding-left: 7px;
}

.ui-datepicker .ui-datepicker-next {
  float: right;
  text-align: right;
  padding-right: 7px;
}

.ui-datepicker .ui-icon {
  display: none;
}

.ui-datepicker .ui-datepicker-calendar {
  table-layout: fixed;
  width: 100%;
}

.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
  text-align: center;
  padding: 4px 0;
}

.ui-datepicker .ui-datepicker-calendar td {
  border-radius: 4px;
  -webkit-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
}

.ui-datepicker .ui-datepicker-calendar td:hover {
  background-color: #eee;
  cursor: pointer;
}

.ui-datepicker .ui-datepicker-calendar td a {
  text-decoration: none;
}

.ui-datepicker .ui-datepicker-current-day {
  background-color: #4289cc;
}

.ui-datepicker .ui-datepicker-current-day a {
  color: #fff;
}


.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable {
  background-color: #eff0f1;
  cursor: default;
}

.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
  background-color: #eff0f1;
  cursor: default;
}


.ui-datepicker-prev span {
  display: none;
}

.ui-datepicker-prev::before {
  display: inline-block;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='1em' height='1em' viewBox='0 0 16 16' class='bi bi-caret-left-fill' fill='currentColor' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 1rem 1.5rem;
  width: 1rem;
  height: 1.7rem;
}

.ui-datepicker-next::after {
  display: inline-block !important;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='1em' height='1em' viewBox='0 0 16 16' class='bi bi-caret-right-fill' fill='currentColor' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.14 8.753l-5.482 4.796c-.646.566-1.658.106-1.658-.753V3.204a1 1 0 0 1 1.659-.753l5.48 4.796a1 1 0 0 1 0 1.506z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 1rem 1.5rem;
  width: 1rem;
  height: 1.7rem;
}





#fviewcomment{ background-color: #fff; background-clip: border-box; border: 1px solid rgba(0,0,0,.125); border-radius: .25rem; min-height: 1px; padding: 1.25rem; }
.captcha_wrap{ background-color: #fff; background-clip: border-box; border: 1px solid rgba(0,0,0,.125); border-radius: .25rem; min-height: 1px; padding: 1.25rem; }
.captcha_box { height: calc(1.5em + .75rem + 2px); padding: .375rem .75rem; font-size: 1rem; font-weight: 400; line-height: 1.5; color: #495057; background-color: #fff;    background-clip: padding-box; border: 1px solid #ced4da; border-radius: .25rem; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
#captcha_mp3, #captcha_reload{ display: inline-block; font-weight: 400; text-align: center; -webkit-user-select: none; -moz-user-select: none;  -ms-user-select: none;  user-select: none;  background-color: transparent;  border: 1px solid transparent;  padding: .75rem;  border-radius: .25rem;  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; color: #fff; background-color: #6c757d; border-color: #6c757d; margin-bottom:7px; margin-bottom:0px; font-size:14px;height:40px; }
#captcha label { font-size:16px; }
#captcha_img{ width:120px; height:40px; }
#captcha_key { height:40px; padding:0px; font-size:16px; }


.pg_wrap {clear:both;display:block; text-align:center; margin-left: auto; margin-right: auto; }
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;border:1px solid #c6c6c6}
.pg_current {color:#fff;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px; background:#ccc; background-color:var(--wf_basic_color);}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50%;padding:0;border:1px solid #c6c6c6}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50%;padding:0;border:1px solid #c6c6c6}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50%;padding:0;border:1px solid #c6c6c6}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50%;padding:0;border:1px solid #c6c6c6}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}



.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb25{ margin-bottom:25px !important; }
.mb30{ margin-bottom:30px !important; }

.mt15{ margin-top:15px !important; }
.mt10{ margin-top:10px !important; }
.mt20{ margin-top:20px !important; }
.mt25{ margin-top:25px !important; }
.mt30{ margin-top:30px !important; }

.pt10{ padding-top:10px !important; }



.h5{ font-size:18px; font-weight:bold; }

#autosave_wrapper {position:relative}
/*
#autosave_pop {display:none;z-index:10;position:absolute !important;top:34px;right:0;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}

#autosave_pop:before {content:"";position:absolute;top:-8px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #000 transparent}
#autosave_pop:after {content:"";position:absolute;top:-7px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */

#autosave_pop {}
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:center;margin:0 !important}
#autosave_pop button {margin:0;padding:0;border:0}

/*
#autosave_pop ul {padding:15px;list-style:none;}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #fff;background:#eee;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}

#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;font-size:0.92em;font-style:italic;color:#999}
*/
.autosave_close {cursor:pointer;width:100%;height:30px;background:none;color:#888;font-weight:bold;font-size:0.92em}
.autosave_close:hover {background:#f3f3f3;color:#3597d9}

.autosave_content {display:none}
/* .autosave_del {background:url(./img/close_btn.png) no-repeat 50% 50%;text-indent:-999px;overflow:hidden;height:20px;width:20px} */
.autosave_del{ height:20px;width:50px }

.mb15{ margin-bottom:15px; margin-top:15px; }
.mb30{ margin-bottom:30px; margin-top:30px; }


/* list.skin */
#list-style01 .css_not_row{width:100%; text-align:center; font-weight:bold; color:#F00;}
.input-group > .select-input-group{ width:15%; }
.input-group-radius{ border-top-left-radius:4px  !important; border-bottom-left-radius: 4px  !important; }


#total-btn{ display:none;  }
.modal-header-gbl {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background: #b7b7b7;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.listcheck { display: none; }
.listcheck + label{ 
    display: inline-block;  
    cursor: pointer;  
    position: relative;  
	margin-bottom: 0px;
    width: 14px;  
    height: 14px;
    line-height: 14px; 	
}
.listcheck + label:before {     
    content: "";  
    display: inline-block;  
    width: 14px;  
    height: 14px;  
	margin-bottom: 0px;
    position: absolute;  
    left: 0;  
    bottom: 1px;  
    background-color: #ccc;  
    border-radius: 2px; 
    box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);  
}
.listcheck:checked + label:before { 
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);  
    font-size: 14px;
    width: 14px;  
    height: 14px;	 
    font-weight:800; 
    color: #fff;  
    background:#b7b7b7;
    text-align: center;  
    line-height: 14px; 
} 
.list-row-item a{ color:#333; }
.list-row-item a:hover{ color:#b7b7b7; font-weight:700; text-decoration: none; }

#list-style01 label{ margin-bottom: 0rem; }

/* 리스트 */
@media (min-width: 1200px) { 
#list-style01 { clear:both;  }
#list-style01 ul, li{ list-style:none; margin:0px; padding:0px; color:#333; }
#list-style01 .list-row-title { display:block; height:48px; padding: 15px 0px; border-top:#b7b7b7 2px solid; border-bottom:#c6c6c6 1px solid; background-color:#f7f7f7;   }
#list-style01 .list-row-title-item { display:inline-block; float:left; border-right:1px solid #c6c6c6; padding: 0px 10px; font-weight:bold; }
#list-style01 .list-row { display:block; border-bottom:1px solid #c6c6c6; height:48px; padding: 15px 0px; }
#list-style01 .list-row-item { display:inline-block; float:left; border-right:1px solid #c6c6c6; padding: 0px 10px;   }
#list-style01 .list-row-item-title { display:none !important; }
#list-style01 .list-row-item-content { display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  }
#list-style01 .list-row-title li:last-child  {  border-right:none !important; }
#list-style01 .list-row li:last-child { border-right:none !important; }
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
#list-style01 { clear:both;  }
#list-style01 ul, li{ list-style:none; margin:0px; padding:0px; color:#333; }
#list-style01 .list-row-title { display:block; height:48px; padding: 15px 0px; border-top:#b7b7b7 2px solid; border-bottom:#c6c6c6 1px solid; background-color:#f7f7f7;   }
#list-style01 .list-row-title-item { display:inline-block; float:left; border-right:1px solid #c6c6c6; padding: 0px 10px; font-weight:bold; }
#list-style01 .list-row { display:block; border-bottom:1px solid #c6c6c6; height:48px; padding: 15px 0px; }
#list-style01 .list-row-item { display:inline-block; float:left; border-right:1px solid #c6c6c6; padding: 0px 10px;   }
#list-style01 .list-row-item-title { display:none !important; }
#list-style01 .list-row-item-content { display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  }
#list-style01 .list-row-title li:last-child  {  border-right:none !important; }
#list-style01 .list-row li:last-child { border-right:none !important; }

}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
#list-style01 { clear:both;  }
#list-style01 ul, li{ list-style:none; margin:0px; padding:0px; color:#333; }
#list-style01 .list-row-title { display:block; height:48px; padding: 15px 0px; border-top:#b7b7b7 2px solid; border-bottom:#c6c6c6 1px solid; background-color:#f7f7f7;   }
#list-style01 .list-row-title-item { display:inline-block; float:left; border-right:1px solid #c6c6c6; padding: 0px 10px; font-weight:bold; }
#list-style01 .list-row { display:block; border-bottom:1px solid #c6c6c6; height:48px; padding: 15px 0px; }
#list-style01 .list-row-item { display:inline-block; float:left; border-right:1px solid #c6c6c6; padding: 0px 10px;   }
#list-style01 .list-row-item-title { display:none !important; }
#list-style01 .list-row-item-content { display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  }
#list-style01 .list-row-title li:last-child  {  border-right:none !important; }
#list-style01 .list-row li:last-child { border-right:none !important; }
}

/* xs */
@media (max-width: 767px) {
#list-style01 { display:block;  border-top:#b7b7b7 2px solid;  }
#list-style01 ul, li{ list-style:none; margin:0px; padding:0px; color:#333; }
#list-style01 .list-row-title { display: none !important;  }
#list-style01 .list-row-title-item { display: none !important;}
#list-style01 .list-row { display:block; border-bottom: 1px solid #c6c6c6; }
#list-style01 .list-row:hover{ display:block; background-color:#f4f4f4; }
#list-style01 .list-row-item { display:block; clear:both; height:30px; width:100%; padding-top:3px;    }
#list-style01 .list-row-item-title { display:block; width:25%; float:left; background:#b7b7b7; padding:2px 8px; border-radius:2px; font-size:13px; color:#fff; font-weight:bold; }
#list-style01 .list-row-item-content {  display:block; width:70%; float:right; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

}

/* XS Portrait */
@media (max-width: 480px) {
#list-style01 { display:block;  border-top:#b7b7b7 2px solid;  }
#list-style01 ul, li{ list-style:none; margin:0px; padding:0px; color:#333; }
#list-style01 .list-row-title { display: none !important;  }
#list-style01 .list-row-title-item { display: none !important;}
#list-style01 .list-row { display:block; border-bottom: 1px solid #c6c6c6; }
#list-style01 .list-row:hover{ display:block; background-color:#f4f4f4; }
#list-style01 .list-row-item { display:block; clear:both; height:30px; width:100%; padding-top:3px;    }
#list-style01 .list-row-item-title { display:block; width:25%; float:left; background:#b7b7b7; padding:2px 8px; border-radius:2px; font-size:13px; color:#fff; font-weight:bold; }
#list-style01 .list-row-item-content {  display:block; width:70%; float:right; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
}


/* view.skin */
.row_subject_wrap{ margin:20px 0;  }
.b_prev{  padding: 20px 0; border-bottom:1px solid #ced4da; }
.b_next{  padding: 20px 0; border-bottom:1px solid #ced4da;; }
.b_title{ font-weight:bold; }
.b_date{}

.media {}
.media img{ border-radius:50%; width:28px; }
.media-body { margin-left:20px; }


.board-comment .media-list{ background:#f8f8f8; border: 1px solid #ddd; border-radius: 4px; }
.board-comment .media-list .media{ padding:10px 20px 10px 20px }
.board-comment .media-list li{ border-bottom:1px solid #ddd;  }
.board-comment .media-list li:last-child{ border-bottom:none !important;  }
.board-comment .media-body-title{ font-size:15px; font-weight:700;}



.txt-left{ text-align:left !important;}
.txt-right{ text-align:right  !important;}

.board-file{ margin-bottom:30px; }
.board-link{ margin-bottom:30px; }
.board-comment{ margin-bottom:30px; }
.board-prev-next{ margin-bottom:30px; }


@media (max-width: 767px) {

.txt-left{ text-align:left !important;}
.txt-right{ text-align:left !important;}
	
}

.board-title-wrap{ border:1px solid #e5e5e5; border-radius:5px; }
.board-title-box{ padding:15px;  }
.board-title-box .category_wrap{ padding:0px; margin:0px; }
.board-title-box h2{ font-size:26px; padding:0px 0px 10px 0px; margin:0px; }


